/* .podcast-page{} */
.podcast-banner{padding: 7.625em 0 7.625em 0;background-color: var(--sky-blue);}
.podcast-banner .banner-icon{width: 40%;margin: auto;text-align: center;}
.podcast-banner .banner-icon img{width: 20em;}
.podcast-banner .banner-content{width: 58%; color: var(--white);}
.podcast-banner .banner-content .h1{margin-bottom: 30px;} 
.podcast-banner .banner-content .p{line-height: 1.6} 

.podcast-list{background-color: #eef8fa;}
.podcast-list article{width:calc(100% / 3 - 8.7em); background-color: var(--white);margin-right: 4.3em;margin-bottom: 4.3em;padding: 2.513em;border-right: 0.375em solid #e7e7e7;border-bottom: 0.375em solid #e7e7e7;position: relative;}
.podcast-list article .post-wrap{margin-bottom: 2.2em;}
.podcast-list article:nth-child(3n){margin-right: 0;}
.podcast-list article .episode-no{border: 0.0625em solid #d8d8d8;padding: 0.65em 1.75em;line-height: 1em;border-radius: 0.125em;margin-bottom: 2em;display: inline-block;}
.podcast-list article .entry-header{padding-bottom:1.2em;}
.podcast-list article:first-child .episode-no,.podcast-list article:nth-child(4) .episode-no,.podcast-list article:first-child  .entry-meta a,.podcast-list article:nth-child(4)  .entry-meta a,.podcast-list article:first-child  .entry-header .entry-title .font-175:hover,.podcast-list article:nth-child(4)  .entry-header .entry-title .font-175:hover,.podcast-list article:first-child  .read-bottom .listen-col .listn-btn:hover,.podcast-list article:nth-child(4)  .read-bottom .listen-col .listn-btn:hover{color: #39b0d7;}
.podcast-list article:nth-child(2) .episode-no,.podcast-list article:nth-child(5) .episode-no,.podcast-list article:nth-child(2)  .entry-meta a,.podcast-list article:nth-child(5)  .entry-meta a,.podcast-list article:nth-child(2)  .entry-header .entry-title .font-175:hover,.podcast-list article:nth-child(5)  .entry-header .entry-title .font-175:hover,.podcast-list article:nth-child(2)  .read-bottom .listen-col .listn-btn:hover,.podcast-list article:nth-child(5)  .read-bottom .listen-col .listn-btn:hover{color: #ed5122;}
.podcast-list article:nth-child(3) .episode-no,.podcast-list article:nth-child(6) .episode-no,.podcast-list article:nth-child(3)  .entry-meta a,.podcast-list article:nth-child(6)  .entry-meta a,.podcast-list article:nth-child(3)  .entry-header .entry-title .font-175:hover,.podcast-list article:nth-child(6)  .entry-header .entry-title .font-175:hover,.podcast-list article:nth-child(3)  .read-bottom .listen-col .listn-btn:hover,.podcast-list article:nth-child(6)  .read-bottom .listen-col .listn-btn:hover{color: #a6cd5c;}


.podcast-list article .entry-header .entry-title{margin: 0 0 0.55em 0;}
.podcast-list article .entry-header .entry-title .font-175{margin: 0 0 0.55em 0;color:var(--black);line-height: 1.2;}

.podcast-list article .entry-header .post-edit-link{}
.podcast-list article .entry-header .short-content{}
.podcast-list article .read-bottom .listen-col{ position: absolute;font-size: 1.1875em;font-weight: bold;color: #000;text-transform: uppercase;line-height: 1.1875em;margin-bottom: 1.125em;bottom:1.3em;left: 0;right: 0;margin:0 2.513em;box-sizing: border-box;}
.podcast-list article  .read-bottom .listen-col:before {position: absolute;height: 0.125em;content: "";top: 50%;width: 100%;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);background-color: #000;z-index: 1;}
.podcast-list article .read-bottom .listen-col .listn-btn {background-color:var(--white);margin: 0 0 0 0.9375em;position: relative;z-index: 2;padding: 0 1em;color: #000;}
.podcast-list article:first-child .read-bottom .listen-col:before, .podcast-list article:nth-child(4) .read-bottom .listen-col:before{background-color: #39b0d7;}
.podcast-list article:nth-child(2) .read-bottom .listen-col:before, .podcast-list article:nth-child(5) .read-bottom .listen-col:before{background-color: #ed5122;}
.podcast-list article:nth-child(3) .read-bottom .listen-col:before, .podcast-list article:nth-child(6) .read-bottom .listen-col:before{background-color: #a6cd5c;}

.podcast-inner-page{background-color:#eef8fa;}
.podcast-inner-page .allepisodes-link{font-size: 1.3em;color:var(--black);margin-bottom: 3.65em;display: inline-block;padding-top: 2.8em;}
.podcast-inner-page .allepisodes-link:hover{color: #40b8df;}
.podcast-inner-page .post-data{}
.podcast-inner-page .post-data .entry-header{margin-top: 2em;}
.podcast-inner-page .post-data .entry-title{font-weight: bold;color: #000;font-size: 3em;line-height: 1;margin: 0 0 20px 0;}
.podcast-inner-page .post-data .post-content{background: #fff;padding: 5.9375em 7.8125em 7.8125em 7.8125em;border-right: 0.625em solid #e0eaec;border-bottom: 0.625em solid #e0eaec;}
.podcast-inner-page .post-data .published{color: #ed5122;}
.podcast-inner-page .player_container{font-size: 1.1em;margin-top: 1.8em;margin-bottom: 2.5em;}
.podcast-inner-page .post-data .post-content .entery-content{}
.podcast-inner-page .post-data .post-content .entery-content .powerpress_player{display: none;}
.podcast-inner-page .post-data .post-content .entery-content p{font-size: 1.4em;line-height: 1.8em;color: #333333;padding: 0;display: block;}
.podcast-inner-page .post-data .post-content .entery-content ul{padding-left: 1em;}
.podcast-inner-page .post-data .post-content .entery-content li{font-size: 1.4em;line-height: 1.8em;color: #333333;padding: 0;display: list-item;list-style: inherit;}
.podcast-inner-page .post-data .post-content .entery-content sup {top: -0.5em;}
.podcast-inner-page .post-data .post-content .entery-content sub {bottom: -0.25em;}
.podcast-inner-page .post-data .post-content .entery-content sup,.podcast-inner-page .post-data .post-content .entery-content sub {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
.podcast-inner-page .post-data .post-content .entery-content a{color: #4e8db4;}
.podcast-inner-page .post-data .post-content .entery-content a:hover{color:var(--black);}
.podcast-inner-page .post-data .episode-no{color: #ed5122;border: 0.0625em solid #d8d8d8;padding: 0.65em 1.75em;line-height: 1em;border-radius: 0.125em;display: inline-block;}
.podcast-inner-page .podcast-list .latest-episode{padding: 0 0 1.25em 0;}     


.author_comments_wrap{}
.author_comments_wrap .p{display: inline-block;width: 100%;margin-top: 2.5em;margin-bottom: 1em;}
.author_comments_wrap .content-wrap {padding: 2em;display: inline-block;border: 0;background-color: #fff;}
.author_comments_wrap .author_custom {/*border-bottom:2px solid #c5d7db;padding: 2em 0;*/}
.author_comments_wrap .author_custom ul{padding: 0;}
.saboxplugin-wrap {margin: 0;padding: 0;justify-content: space-between;}
.saboxplugin-wrap .saboxplugin-gravatar{width: 7%;text-align: left;}
.saboxplugin-wrap .saboxplugin-author-detail{width:91%;}
.saboxplugin-wrap .saboxplugin-authorname {font-size: 1.1em;line-height: 25px;}
.saboxplugin-wrap .saboxplugin-desc p, .saboxplugin-wrap .saboxplugin-desc {font-size: 1em;line-height: 1.25em;}
.vcard.author {font-size:1.1em;line-height:1.3;}
.saboxplugin-wrap .saboxplugin-desc a {text-decoration: underline; color: var(--light-read);;}
.saboxplugin-wrap .saboxplugin-authorname a {font-size: 1.3em;font-weight: 600;color:#4e8db4;transition: .3s all ease-in-out;-moz-transition: .3s all ease-in-out;-webkit-transition: .3s all ease-in-out;margin-bottom: 0.7em;}
.saboxplugin-socials{margin-top: 1em;position: relative;display: block;padding-top:1em;border-top: 1px solid #eee;}
.saboxplugin-socials a{margin-right:1em;color: #4e8db4; }
.saboxplugin-socials a:hover{color: #40b8df; }
.saboxplugin-socials a span{background-repeat: no-repeat;height: 2em;width: 2em;background-size: cover;}
.saboxplugin-socials .saboxplugin-icon-facebook{background-image: url(../images/fb.png);}
.saboxplugin-socials .saboxplugin-icon-linkedin{background-image: url(../images/link.png);}
.saboxplugin-socials .saboxplugin-icon-twitter{background-image: url(../images/twitter-x-icon.png)}

.pagination .page-numbers{font-size: 1.625em;color:#69bfde;margin: 0 0.7em;}
.pagination .page-numbers:hover,.pagination .page-numbers.current{color:var(--black);}

/* podcast.css */
.single-podcast blockquote {margin: 0;}
.podcast-inner-page .post-data .post-content .entery-content p img{float:left;margin-right:1.5em;margin-top: 1em;margin-bottom: 0.5em;}
.single-podcast header#masthead{position:fixed;width:100%;background-color:#fff;top:0;-webkit-box-shadow:0em 0.125em 0.125em 0em rgb(0 0 0 / 10%);box-shadow:0em 0.125em 0.125em 0em rgb(0 0 0 / 10%);}
/* .single-podcast .podcast-inner-page {margin-top: 7.3em;} */
.single-podcast .site-branding img{-ms-transition:all .5s ease;-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}


.player_container .sppbuttons{display: flex;flex-wrap: wrap;width: 100%;justify-content: center;margin-top: 1.5em;}
.player_container .sppbuttons a{ /*width: 28.75em !important; margin: 0 3.125em 1em 0 !important;*/ width: 30.8% !important; margin: 0 3.4% 1em 0 !important; height: 6.25em !important; padding: 0 !important; transition: .3s all ease-in-out; -moz-transition: .3s all ease-in-out;-webkit-transition: .3s all ease-in-out; vertical-align: middle;background-color: var(--black) !important; border-radius: 0.3em;}
.player_container .sppbuttons a.button-itunes{ background: url(../images/iTunes-btn.png) no-repeat; background-position: center; text-indent: -1000%; background-size: 13.8125em; }
.player_container .sppbuttons a.button-soundcloud{ background: url(../images/soundcloud-btn.png) no-repeat; background-position: center; text-indent: -1000%; background-size: 9.375em; }
.player_container .sppbuttons a.button-stitcher{ background: url(../images/stitcher-btn.png) no-repeat; background-position: center; text-indent: -1000%; margin-right: 0 !important; background-size: 15.4375em; }
.player_container .sppbuttons a:hover{ background-color: #39b0d7 !important; }

.spp-powered-by{ display: none; } 

.player_container .spp-powered-by{ display: none; } 



/* Audio Player  */
.player_container .cue-tracks,
.player_container .mejs-time-rail{display: none;}
.player_container .cue-skin-default.mejs-container{background-color: #39b0d7;border: none;box-shadow: none;border-radius: 0.5em;} 
.player_container .cue-skin-default.mejs-container .mejs-track-artwork, 
.player_container .cue-skin-default.mejs-container .mejs-track-artwork:before{border:none; box-shadow: none;}
.player_container .cue-skin-default.mejs-container .mejs-controls .mejs-time{font-size: 1.5em; height: 1.2em;line-height: 1.2;right: 1em;bottom: 1em;}
.player_container .cue-playlist{font-size: 0.8em;}
.player_container .cue-skin-default.mejs-container .mejs-track-details .mejs-track-title{font-size: 1.5em;}
.player_container .cue-skin-default.mejs-container{height: 12em;}
.player_container .cue-skin-default.mejs-container .mejs-inner{height: 12em;padding: 2em;}
.player_container .cue-skin-default.mejs-container .mejs-controls .mejs-playpause-button{width: 5em;height: 5em;border-radius: 50%;}


.accordion-accordion_content h3 {text-align: center;color: #39b0d7;font-size: 2.5em;margin-bottom: 1em;}
.accordion-accordion_content{display:block!important;} 
.accordion-accordion_content table td {border-bottom: 1px solid #b9b9b9;color:#000;font-size: 1.4em;line-height: 1.8em;padding: 1em;vertical-align: top;}
.accordion-accordion_content table {border-collapse: collapse;}
.accordion-accordion_content table td:first-child {width: 17%;font-weight: 500;}

 
.postid-15682 .powerpress_links.powerpress_links_mp3{    display: none !important;} 

.web-stories-list .web-stories-list__archive-link{display: none;}
.post-type-archive-web-story .web-stories-list{margin:0;}
/*.post-type-archive-web-story .web-stories-list .web-stories-list__story{flex-basis:inherit;width: 18%;margin: 0 1% 3em;}
.web-stories-list.is-view-type-grid .web-stories-list__inner-wrapper{justify-content: center;}
.post-type-archive-web-story .web-stories-list .story-content-overlay__title{font-size: 1.1em;}*/


/*Responsive Start*/
@media only screen and (min-width:2000px) {
    .podcast-inner-page .post-data .post-content .entery-content p,.podcast-inner-page .post-data .post-content .entery-content li{font-size: 1.3em;}
    .podcast-list article .entry-header .entry-title .font-175{font-size: 1.65em;}
    .podcast-list article .entry-content .font-24{font-size: 1.4em;}
}
@media only screen and (max-width:1600px) {
    .author_comments_wrap .p{font-size: 23px;}
    .saboxplugin-wrap .saboxplugin-authorname a{font-size: 22px;}
    .vcard.author{font-size: 20px;}
    
}
@media only screen and (max-width: 1300px) {
    .author_comments_wrap .content-wrap{max-width: 100%;box-sizing: border-box;} 
    .saboxplugin-socials a span{width: 30px;height: 30px;}
    .podcast-inner-page .allepisodes-link{font-size: 18px;}
    .podcast-inner-page .post-data .episode-no .p,.podcast-inner-page .post-data .published{font-size: 16px;}
    .podcast-inner-page .post-data .episode-no{padding: 12px;line-height: 1;}
    .vcard.author{font-size: 18px;}
}
@media only screen and (max-width: 1100px) {
    .player_container .cue-skin-default.mejs-container{height: 15em;}
    .player_container .cue-skin-default.mejs-container .mejs-inner{height: 15em;padding: 2em;}
    .player_container .cue-skin-default.mejs-container .mejs-track-details .mejs-track-title,.player_container .cue-skin-default.mejs-container .mejs-controls .mejs-time{font-size: 16px !important}
}
@media only screen and (max-width: 1024px) {
    .author_comments_wrap .content-wrap{max-width: 100%;box-sizing: border-box;}
    .author_comments_wrap .content-wrap .slides{padding: 2em;}
    .saboxplugin-wrap .saboxplugin-gravatar{width: 13%;}
    .saboxplugin-wrap .saboxplugin-author-detail{width: 83%;}
    .saboxplugin-socials a span{width: 35px;height: 35px;}
    .pagination .page-numbers{font-size: 20px;}
    .podcast-inner-page .post-data .post-content{padding: 30px 40px 40px 40px;}
    .podcast-banner .banner-content .h1{font-size: 36px;line-height: 1.2;margin: 0 0 20px 0;}
    .podcast-banner .banner-content .p{font-size:17px;line-height: 1.5; }
    .podcast-inner-page .allepisodes-link{font-size: 18px;margin-bottom: 50px;padding-top: 40px;}
    .podcast-inner-page .post-data .entry-title{font-size: 32px;}
    .podcast-inner-page .post-data .episode-no,.podcast-inner-page .post-data .p,.podcast-list article .episode-no,.podcast-list article .p,.podcast-list article .screen-reader-text{font-size: 16px;}
    .podcast-inner-page .post-data .post-content .entery-content p,.podcast-inner-page .post-data .post-content .entery-content li{font-size: 18px;line-height: 34px;margin-bottom: 20px;}
    .author_comments_wrap .p{font-size: 18px;line-height: 38px;}
    .saboxplugin-wrap .saboxplugin-authorname a{font-size: 18px;line-height: 25px;}
    .saboxplugin-wrap .saboxplugin-desc p, .saboxplugin-wrap .saboxplugin-desc{font-size: 16px;line-height: 23px;}
    .saboxplugin-socials{padding-top: 10px;}
    .podcast-list article{width:calc(100% / 2 - 27px);margin-right: 50px;padding: 25px 25px 60px 25px;box-sizing: border-box;border-width: 6px;}
    
    .podcast-list article:nth-child(3n){margin-right: 50px;}
    .podcast-list article:nth-child(2n){margin-right:0;}
    .podcast-list article .read-bottom .listen-col .listn-btn{font-size: 18px;}
    .podcast-list article .read-bottom .listen-col{margin: 0 24px;bottom: 25px;}
    .podcast-list article .entry-header .entry-title .font-175{font-size: 26px;}
    /* podcast.css */
    /* .single-podcast .podcast-inner-page {margin-top: 8.6em;} */
}
@media only screen and (max-width: 960px) {
    .podcast-banner{padding:70px 0 60px 0px; }
    .podcast-banner .banner-icon img{width: 30em;}
    .podcast-banner .banner-content .h1{font-size: 29px;}
    .podcast-banner .banner-content .p{font-size: 15px;}
    .saboxplugin-wrap .saboxplugin-gravatar{width: 100px;}
    .saboxplugin-wrap .saboxplugin-author-detail{width: calc(100% - 120px);}
    .podcast-list article .read-bottom .listen-col .listn-btn{font-size: 15px;}
    /* podcast.css */
    /* .single-podcast .podcast-inner-page {margin-top: 11.6em;} */
    .player_container .cue-skin-default.mejs-container{height: 120px;}
    .player_container .cue-skin-default.mejs-container .mejs-inner{height: 120px;padding: 20px;}
}
@media only screen and (max-width: 767px) {   
    .saboxplugin-wrap .saboxplugin-gravatar{text-align: center;margin: 0 auto 40px auto;}
    .saboxplugin-wrap .saboxplugin-gravatar,.saboxplugin-wrap .saboxplugin-author-detail{width: 100%;}    
    .saboxplugin-wrap .saboxplugin-authorname {text-align: center;}
    .saboxplugin-wrap .saboxplugin-authorname a{font-size: 18px;}
    .author_comments_wrap .content-wrap .slides{padding: 0 20px;}
    .vcard.author{font-size: 14px;margin-top: 20px;}
    
    .pagination .page-numbers{font-size: 15px;}
    
    .podcast-banner{padding: 60px 0px 50px 0;}
    .podcast-banner .banner-icon img {width: 70%;}
    .podcast-banner .banner-icon{width: 100%;}
    .podcast-banner .banner-content{width: 100%;margin-top: 25px;}
    .podcast-banner .banner-content .h1 {font-size: 22px;margin-bottom: 15px;}
    .podcast-inner-page .post-data .entry-title{font-size: 24px;}
    .podcast-inner-page .post-data .entry-header{margin-top: 20px;}
    .podcast-inner-page .allepisodes-link{margin-bottom: 30px;}
    .podcast-inner-page .post-data .post-content{padding: 20px;border-width: 6px;}
    .podcast-inner-page .post-data .post-content .entery-content p, .podcast-inner-page .post-data .post-content .entery-content li{font-size: 16px;line-height: 28px;}
    .podcast-inner-page .podcast-list .latest-episode{font-size: 32px;padding-bottom: 40px;}
    
    .podcast-list.padding-85{padding: 50px 0;}
    .podcast-list article{width: 100%;margin-right: 0 !important;margin-bottom: 30px;}
    .podcast-list.padding-55{padding:30px 0 50px;}
    .podcast-list article .episode-no{padding: 0.55em 1.25em;margin-bottom: 20px;}
    .podcast-inner-page .post-data .episode-no, .podcast-list article .episode-no .p{font-size:13px;}
    .podcast-inner-page .post-data .p,.podcast-list article .entry-meta .p{font-size: 16px;}
    .podcast-list article .entry-header .entry-title .font-175{font-size: 20px;}
    .podcast-list article .read-bottom .listen-col .listn-btn{line-height: 1;}
    .podcast-list article .entry-header{padding-bottom: 15px;}
    .podcast-list article .entry-header .entry-title{margin-bottom:5px;}

    /* podcast.css */
    .podcast-inner-page .post-data .post-content .entery-content p img{margin-bottom:20px;margin-right:0;float:none;display:block;}
    .podcast-inner-page .post-data .post-content .entery-content a {display: contents;}
    .podcast-inner-page .saboxplugin-wrap .saboxplugin-gravatar{margin-top:20px;margin-bottom:20px;}
    .podcast-inner-page .vcard.author{margin-top:9px;text-align:center;}
    .podcast-inner-page .saboxplugin-socials{text-align:center;padding-bottom:20px;margin-top:20px;}
    .podcast-inner-page .podcast-list article:last-child {margin-bottom: 0;}
    /* .single-podcast .podcast-inner-page {margin-top: 74px;} */
    .podcast-inner-page .posted-on{font-size: 12px;}
}